Epiphany 1.0.7 estable

Se ha liberado la versión 1.0.7 estable del navegador GNOME Epiphany.
Este navegador que nos recuerda al popular administrador de archivos Nautilus esta diseñado para ser simple y de fácil uso. Se basa en el motor de mozilla por lo que una de sus principales características en esta nueva versión es que puede trabajar conjuntamente con la versión 1.6 de este navegador.

Entre los principales cambios de este nuevo lanzamiento se corrigen una gran cantidad de bugs y se añade mejoras como la compatibilidad con mozilla 1.6.
Los detalles sobre los cambios en esta versión se pueden encontrar en el siguiente enlace:

gnome-announce-list

Los requerimientos mínimos de Epiphany 1.0.7 son: Mozilla 1.4, 1.4.1, 1.5 o 1.6.

Para descargar la aplicación puede hacerse a través de la página del proyecto:

Epiphany Downloads

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.